.intro{
    display: flex;
    flex-direction: column;
    height: 900px;
    padding-top: 0px;
    background: url("") center no-repeat;
    background-size: cover;
}

.intro__inner {
    display: block;
    margin: auto;
}
.intro__inner--title{
    color: white;
    font-family: $font-oswald;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    font-size: 48px;
    text-align: center;
    margin: 13px 0px 42px;
}
.intro__inner--subtitle{
    color: rgba(255, 255, 255, 0.7);
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    font-family: $font-sans;
    text-align: center;
    margin: 0;
}
